{% extends "base.html" %}
{% block content %}
<h3 style="text-align: center; color: black; font-family: cursive">Hi all, This is my complete biodata</h3>
<style>
    .center_screen {
        position: absolute;
        width: 500px;
        height: 50px;
        top: 20%;
        left: 50%;
        margin-left: -250px; /* margin is -0.5 * dimension */
        margin-top: -25px;
    }
</style>
<div class="center_screen">
	<table align="center" style="text-align: center">
		{% for bio in bio_dict %}
			<tr>
				<td class="subject">{{ bio.subject }}</td>
				<td class="value">{{ bio.value }}</td>
			</tr>
		{% endfor %}
	</table>
</div>
<br><br>
{% endblock %}
